@media screen and (max-width:1459px){

	html{
		font-size:.875rem;
	}

	.catalog-categories .img-wrapper:after{
		padding-bottom: 22rem;
	}

}

@media screen and (max-width:1399px){

	

}

@media screen and (max-width:1199px){

	.catalog-categories .img-wrapper:after{
		padding-bottom: 18rem;
	}

	.phone-action-horizontal .phone-info{
		padding-left: 1.5rem;
	}

}

@media screen and (max-width: 991px){
    
    .action-box{
        padding-left:var(--m-large);
        padding-right: var(--m-large);
    }
    
    .block-plan-action{
        padding: 2rem;    
        padding-top: 0;
    }
    
    .block-plan-action .order-1{
        margin-left: calc(-1.5rem - 2rem);
        margin-bottom: 2rem;
        text-align:center;
    }
    
    .block-plan-action img{
        margin: 0;
    }
    
    .sets-table{
  overflow-x: scroll;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    margin:0 -1.5rem;
    padding:0 1.5rem;
}

.sets-table+.show-more{
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    padding:0 1.5rem;
}

.sets-table-wrapper{
    min-width:991px;
}
    
    .contacts-block .info > *:not(:first-child){
        margin-top: 1.5rem !important;
    }
    
    .video-box-description svg{
        display: none;
    }
    
    .mobile-tabs{
        display: flex;
        flex-wrap:wrap;
    }
    
    .mobile-tabs a{
        border: 1px solid #F2F2F2;
        background-color: #fff;
        font-weight: 700;
        padding: 0.5rem 1.25rem;
        color: var(--c-i-gray);
        border-radius: 3px;
        display:inline-block;
    }
    
    .mobile-tabs .active a{
            border: 1px solid var(--c-i-dark);
    background-color: var(--c-i-dark);
    color: #fff;
    }

	.phone-action-horizontal{
		align-items: center;
	}

	.btn-mobile{
		display: block;
	}

	.show-menu header{
		background:#CD3700;
	}

	.show-menu header .logo-white{
		display: block;
	}

	.show-menu header .logo-black{
		display: none;
	}

	.mobile-wrapper{
		display: block;
		position: absolute;
		background-color:#DA5C3E;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		height: calc(var(--vh, 1vh) * 100);
		z-index:50;
		padding-top: calc(129px + 2.5rem);
		padding-bottom: 2.5rem;
		transform: translateY(-100%);
		opacity: 0;
		visibility: hidden;
		transition-duration: .2s;
		overflow:scroll;
	}

	.show-menu .mobile-wrapper{
		opacity:1;
		visibility: visible;
		transform: translateY(0);
	}

	.mobile-menu a{
		color:#fff;
	}

	.mobile-menu > li{
		border-bottom:1px solid #F9AE9D;
	}

	.mobile-menu > li a{
		font-size: 1.5rem;
		padding:1rem 0;
		display: block;
	}

	.mobile-menu > li > a{
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding-left:.5rem;
		padding-right: 0.5rem;
	}

	.mobile-menu > li > a:after{
		content:url("data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%228%22%20height%3D%2213%22%20viewBox%3D%220%200%208%2013%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M7.62325%205.61302L2.20411%200.36571C1.70053%20-0.121903%200.881268%20-0.121903%200.377686%200.36571C-0.125895%200.853324%20-0.125895%201.64661%200.377686%202.13422L4.88737%206.50091L0.377686%2010.8676C-0.125895%2011.3552%20-0.125895%2012.1485%200.377686%2012.6361C0.625719%2012.8763%200.95643%2013%201.28714%2013C1.61785%2013%201.94856%2012.8763%202.19659%2012.6361L7.61573%207.3888C8.12683%206.88663%208.12683%206.10063%207.62325%205.61302Z%22%20fill%3D%22%23F2F2F2%22%2F%3E%0A%3C%2Fsvg%3E%0A");
		transition-duration: .2s;
	}

	.mobile-menu > li.drop-link.active > a:after{
		transform: rotate(90deg);
	}

	.mobile-menu > li > ul{
		margin-bottom: 1rem;
		padding-left: 0.5rem;
		display: none;
	}

	.mobile-menu > li.active > ul{
		display: block;
	}

	.mobile-menu > li > ul > li:not(:first-child){
		margin-top: 1rem;
	}

	.mobile-menu > li > ul a{
		font-size: 1.25rem;
		padding:0
	}

	.sets-body .phone-action-vertical, .sets-body .phone-action-vertical .phone-action, .sets-body .phone-action-vertical .phone-action .btn-primary{
		width:auto;
	}

}

@media screen and (min-width: 576px) and (max-width: 991px){

	.phone-action-vertical{
		flex-direction: row;
	}

	.phone-action-vertical .phone-info{
		padding-top: 0;
		padding-left: 1.5rem;
	}

	.phone-action-vertical .phone-info .ico{
		display: none;
	}

	.phone-action-vertical .phone-info br{
		display: none;
	}

}

@media screen and (max-width:767px){

	#fastview .modal-dialog, .modal-dialog{
		width:auto;
	}
	
	.page-content-box ol li{
	    flex:100%;
	}

}

@media screen and (max-width:575px){
    
    .neighbors > *{
        width: 10rem;
    }
    
    .neighbors a svg{
        width: 2rem;
    }
    
    .neighbors .link-next{
        text-align:right;
    }
    
    
    #map{
        height:auto;
    }
    
    #map:after{
    overflow: hidden;
  padding-top: 75%;
  position: relative;
  content:'';
  display: block;
  z-index:-1;
}

#map > *{
    position: absolute;
    width:100% !important;
    height:100% !important;
}
    
    .page-content-box .warning-block{
        padding-right: 0;
    }
    
    .mobile-tabs{
            flex-wrap: nowrap;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    padding: 0 1rem;
    }
    
    .header-banner-dark .title{
        font-size: 2rem;
    }

	.fastview-slider-primary, .modal-image{
		margin-left: -2rem;
    	margin-right: -2rem;
	}

	.modal-body{
		padding:2rem;
		padding-top: 0.5rem;
	}

	.social-buttons a{
		display: flex;
		justify-content: center;
	}

	.container{
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}

	:root{
		--m-extra: 4.5rem;
		--m-xl: 3.75rem;
		--m-large: 3rem;
		--m-medium: 2rem;
		--m-default: 1.5rem;
		--m-add: 1.5rem;
		--m-par: 1.25rem;
		--m-small: 1.125rem;
	  }

	  .footer-meta{
		margin-top: 3rem;
	  }

	  .mobile-menu > li a{
		font-size: 1.25rem;
	  }

	  .mobile-menu > li > ul a{
		font-size: 1rem;
	  }

	  .fs-4{
		font-size: 1rem !important;
	  }

	  .mobile-wrapper{
		padding-top: calc(129px + .5rem);
	  }

	  .attributes-adaptive .attribute-item .attribute-item_value{
		margin-top: .5rem;
	  }

	  .attributes-adaptive .attribute-item .attribute-item_label:after{
		display: none;
	  }

	  .attributes-adaptive .attribute-item:after{
		width: 100%;
		height: 1px;
		background-image: linear-gradient(to right,#E7E7E7 50%,rgba(255,255,255,0) 0);
		background-position: bottom;
		background-size: 15px 1px;
		background-repeat: repeat-x;
		content: "";
		z-index: 1;
		display: block;
		margin-top: 1rem;
	  }

	  .nav-tabs{
		flex-wrap:nowrap;
		overflow-x: scroll;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
		margin-left: -1.5rem;
		margin-right: -1.5rem;
		padding:0 1.5rem;
	  }

	  .nav-tabs .nav-link{
		white-space: nowrap;
	  }

	  .dropdown-triangle{
		display: none !important;
	  }

	  .extra-slider .btn-prev{
		left: 0;
	  }

	  .extra-slider .btn-next{
		right: 0;
	  }

	  .additional-options .element .info{
		margin-left: 1.5rem;
	  }

	  .additional-options .element{
		flex-direction: column;
	  }

	  .additional-options .element .info{
		margin-left: 0;
		margin-top: 1.5rem;
	  }

	  .phone-action-horizontal{
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start
	  }

	  .phone-action-horizontal .phone-info .ico{
		display: block;
	  }

	  .phone-action-vertical{
		align-items: flex-start;
	  }

	  .phone-action-horizontal .phone-info, .phone-action-vertical .phone-info{
		padding-left: 1rem;
		padding-top: 1.5rem;
	  }

	  .phone-action-horizontal .phone-info br{
		display: block;
	  }

	  ul.row .li-content:not(.li-default):before{
		width: 10px;
	  }

	  ul.row .li-content{
		padding-left: calc(10px + 1rem);
	  }

	  .catalog-categories .title{
		bottom: 1.5rem;
		left: 1.5rem;
		right: 1.5rem;
	  }

	  .catalog-categories .img-wrapper:after{
		padding-bottom: 15rem;
	  }

}

@media screen and (max-width:400px){

	

}